#NoiseCapture export header file
#Sat Nov 22 15:24:06 EST 2025
time_length=5515
device_product=pa1qsqw
microphone_settings={"description"\:"built_in_mic","sensitivity"\:-37.000000,"max_spl"\:132.500000,"min_spl"\:28.500000,"location"\:"LOCATION_MAINBODY",}
device_model=SM-S931U
record_utc=1763837290102
pleasantness=0
version_number=65
user_profile=NOVICE
uuid=b33bf7c8-a6d4-4e49-8bac-f89a43ad1ffa
device_manufacturer=samsung
tags=test,indoor,wind,chatting,children,footsteps,music,road,rail,air_traffic,marine_traffic,water,animals,vegetation,works,alarms,industrial
build_date=1751971385506
gain_calibration=0.00
version_name=1.3.1
microphone_identifier=TYPE_BUILTIN_MIC
method_calibration=None
leq_mean=93.34
